.App {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  min-height: 200vh;
}

.btn {
  padding: 15px 30px;
  outline: none;
  border: none;
  color: #ccc;
  cursor: pointer;
  background: #000000;
}

.parent-content header{
  padding: 5px;
  background: #ccc;
  border-bottom: 1px solid #000;
}

.parent-content main{
  padding: 5px;
  background: #fff;
  color: blue;
}

.parent-content footer {
  padding: 5px;
  background: #ccc;
  border-top: 1px solid #000;
}
